@charset "UTF-8";

@import "settings.css";


/*==================================================================================*
	Entry Format text size
==================================================================================*/

.has-small-font-size {
	font-size: .8125em
}

.has-normal-font-size,
.has-regular-font-size {
	font-size: 1em
}

.has-medium-font-size {
	font-size: 1.25em
}

.has-large-font-size {
	font-size: 2.25em
}

.has-huge-font-size,
.has-larger-font-size {
	font-size: 2.625em
}

.has-text-align-center {
	text-align: center
}

.has-text-align-left {
	text-align: left
}

.has-text-align-right {
	text-align: right
}

del {
	text-decoration: line-through;
}

/*==================================================================================*
	Entry Format
==================================================================================*/

/*detail*/
.detail_inner_area {
	width: 812px;
	margin: 0 auto;
	background: url(../img/common/message_bg_bottom.gif) no-repeat left bottom;
}

.detail_inner_area .detail_inner_box {
	background: url(../img/common/message_bg_top.gif) repeat-y left top;
	padding: 20px 2px 27px 0px;
}

.detail_inner_01 {
	border-bottom: 1px solid #d9d9d9;
	padding: 0 27px 20px;
}

.detail_inner_01 .title {
	font-size: 129%;
	font-weight: bold;
	vertical-align: bottom;
	display: inline-block;
	/* width: 630px; */
	width: 100%;
	float: left;
	padding-top: 5px;
}

.detail_inner_01 .title img {
	vertical-align: middle;
}

.detail_inner_01 .tag {
	/*width: 113px;*/
	padding: 0 20px;
	background: #1e3473;
	color: #fff;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	display: inline-block;
	margin-right: 12px;
}

.detail_inner_01 .tag span {
	font-size: 65%;
	font-weight: normal;
	margin-right: 5px;
}

.detail_inner_02 {
	padding: 5px 27px 0px;
}

.detail_inner_02 .date {
	display: inline-block;
}

.detail_inner_02 .clip {
	background: url(../img/common/ic_clip.gif) no-repeat right center;
	padding-right: 23px;
}

.detail_inner_02 #cat_tag {
	display: inline-block;
}

.detail_inner_02 #cat_tag li {
	background: url(../img/common/cat_tag_bg_right.gif) no-repeat right top;
	height: 17px;
	line-height: 20px;
	display: inline-block;
	margin-left: 5px;
}

.detail_inner_02 #cat_tag li div {
	background: url(../img/common/cat_tag_bg_left.gif) no-repeat left top;
	font-size: 79%;
	color: #666666;
	padding: 0 8px 0 15px;
}

.entry_box {
	padding: 30px 27px 20px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.entry_box ul {
	list-style: disc;
	padding: 10px 0 0 20px;
}

.entry_box ol {
	list-style-type: decimal;
	padding: 10px 0 0 20px;
}

.g_entry_inr h2,
.g_entry_inr h3,
.g_entry_inr h4,
.g_entry_inr h5,
.g_entry_inr h6 {
	font-weight: bold;
	padding-bottom: 0.5em;
}

.entry_box h2 {
	font-size: 115%;
	color: var(--color-skyblue);
	padding-bottom: 15px;
}

.entry_box h3 {
	font-weight: bold;
	border-bottom: 1px solid #a3a8b1;
	margin-bottom: 8px;
}

.entry_box h4 {
	/* background: url(../img/common/ic_c_01.gif) no-repeat left 5px; */
	color: var(--color-skyblue);
	font-weight: bold;
	/* padding-left: 15px; */
	background-position: 0% 50%;
}


.g_entry_inr h2,
.g_entry_inr h3,
.g_entry_inr h4,
.g_entry_inr h5,
.g_entry_inr h6 {
	font-weight: bold;
	padding-bottom: 0.5em;
}

.g_entry_inr h2 {
	font-size: 26px;
}

.g_entry_inr h3 {
	font-size: 22px;
	margin-bottom: 0.5em;
}

.g_entry_inr h4 {
	font-size: 18px;
}

.g_entry_inr h5 {
	font-size: 16px;
}

.g_entry_inr h6 {
	font-size: 14px;
}

.g_entry_inr .red {
	color: #ff0000;
}
font[color="red"] {
	color: #ff0000;
}

font[size="5"] {
    font-size: 1.5rem !important;
    line-height: 1.4;
    display: inline-block;
    margin-bottom: 10px;
}

strong font[size="5"] {
    font-weight: 700;
}

.g_entry_inr figure {
	margin: 0;
}

.g_entry_inr .table_2clm,
.g_entry_inr .table_3clm,
.g_entry_inr table,
.g_entry_inr table {
	display: table;
	border-collapse: collapse;
	border-spacing: 2px;
	border: 1px solid #ddd;
	margin-top: 10px;
}

.g_entry_inr .table_2clm thead,
.g_entry_inr .table_3clm thead, 
.g_entry_inr table thead,
.g_entry_inr table thead {
	border-bottom: 1px solid #ddd;
	background-color: #eee;
}

.g_entry_inr .table_2clm tbody,
.g_entry_inr .table_3clm tbody,
.g_entry_inr table tbody,
.g_entry_inr table tbody {
	display: table-row-group;
	vertical-align: middle;
}

.g_entry_inr .table_2clm tr,
.g_entry_inr .table_3clm tr,
.g_entry_inr table tr,
.g_entry_inr table tr {
	display: table-row;
	vertical-align: inherit;
	border: 1px solid #ddd;
}

.g_entry_inr .table_2clm tr:last-of-type,
.g_entry_inr .table_3clm tr:last-of-type,
.g_entry_inr table tr:last-of-type,
.g_entry_inr table tr:last-of-type {
	border-bottom: none;
}

.g_entry_inr .table_2clm th,
.g_entry_inr .table_2clm td,
.g_entry_inr .table_3clm th,
.g_entry_inr .table_3clm td,
.g_entry_inr table th,
.g_entry_inr table td,
.g_entry_inr table th,
.g_entry_inr table td {
	display: table-cell;
	vertical-align: inherit;
	border-right: 1px solid #ddd;
	padding: 5px 10px 4px;
	box-sizing: border-box;
}

.g_entry_inr .table_2clm th,
.g_entry_inr .table_3clm th,
.g_entry_inr table th,
.g_entry_inr table th {
	min-width: 200px;
}


.g_entry_inr .wp-block-image {
	margin-bottom: 0;
}

.g_entry_inr .wp-block-image .alignleft {
	float: none;
	margin: 0;
}

.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright {
	display: table;
}

.g_entry_inr .wp-block-image .aligncenter {
	clear: both;
}

.g_entry_inr .wp-block-image .alignright {
	float: none;
	margin: 0 0 0 auto;
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto
}

.g_entry_inr ul {
	list-style: none;
	padding: 0;
}

.g_entry_inr .list_subnum,
.g_entry_inr .list_subnum li,
.g_entry_inr .list_dot mark,
.g_entry_inr .list_num mark,
.g_entry_inr .list_subnum mark {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	white-space: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}

.g_entry_inr .list_dot,
.g_entry_inr .list_num {
	list-style: none;
}

.g_entry_inr .list_dot {
	padding-left: 1.3em;
	list-style: disc;
}

.g_entry_inr .list_num {
	padding-left: 2.2em;
	list-style: decimal;
	counter-reset: item;
}

.g_entry_inr .list_num>li {
	list-style-type: none;
	position: relative;
}

.g_entry_inr .list_num>li::before {
	font-size: inherit;
	line-height: inherit;
	text-align: right;
	content: counter(item) '.';
	counter-increment: item;
	top: 0;
	left: -2.2em;
	width: 2em;
	position: absolute;
	display: inline-block;
	margin: auto;
}

.g_entry_inr .list_subnum {
	padding-left: 2em;
	counter-reset: list;
}

.g_entry_inr .list_subnum>li {
	position: relative;
	list-style: none;
}

.g_entry_inr .list_subnum>li::before {
	color: #333;
	font-size: inherit;
	text-align: right;
	counter-increment: list;
	content: counter(list);
	position: absolute;
	top: 0;
	left: -3em;
	width: 2em;
	font-size: inherit;
	display: inline-block;
	margin: auto;
}

.g_entry_inr .list_subnum>li::after {
	content: ')';
	font-size: inherit;
	width: 0.5em;
	top: 0;
	left: -0.6em;
	position: absolute;
}


.g_entry_inr .list_dot .list_dot,
.g_entry_inr .list_dot .list_num,
.g_entry_inr .list_dot .list_subnum,
.g_entry_inr .list_num .list_dot,
.g_entry_inr .list_num .list_num,
.g_entry_inr .list_num .list_subnum,
.g_entry_inr .list_subnum .list_dot,
.g_entry_inr .list_subnum .list_num,
.g_entry_inr .list_subnum .list_subnum {
	margin-top: 0.2em;
}

.g_entry_inr .list_dot li,
.g_entry_inr .list_num li,
.g_entry_inr .list_subnum li {
	font-size: 15px;
}

.g_entry_inr .list_dot li+li,
.g_entry_inr .list_num li+li,
.g_entry_inr .list_subnum li+li {
	margin-top: 5px;
}


.g_entry_inr p {
	font-size: 15px;
	display: block;
	min-height: 1em;
	margin: 0;
}

.g_entry_inr .has-small-font-size {
	font-size: calc(15px * 0.8);
}

.g_entry_inr .has-medium-font-size {
	font-size: calc(15px * 1.25);
}

.g_entry_inr .has-large-font-size {
	font-size: calc(15px * 2);
}

.g_entry_inr .has-huge-font-size {
	font-size: calc(15px * 3);
}

.g_entry_inr .has-drop-cap:not(:focus):first-letter {
	font-size: 4em;
	margin: 0;
}

.g_entry_inr em {
	font-style: italic;
	display: inline;
}

.g_entry_inr strong {
	font-weight: bold;
}

.g_entry_inr figcaption {
	text-align: center;
	margin: 5px auto 0;
	font-size: 14px;
}

.g_entry_inr blockquote {
	display: block;
	padding-left: 10px;
	border-left: 3px solid #333;
	margin: 1em 0;
}

.g_entry_inr blockquote p {
	margin-bottom: 0.5em;
}

.g_entry_inr blockquote cite {
	color: #aaa;
	font-size: 14px;
}

.g_entry_inr .wp-block-pullquote {
	border-top: 3px solid #333;
	border-bottom: 3px solid #333;
	padding: 1em 0;
}

.g_entry_inr .wp-block-pullquote blockquote {
	border: none;
	margin: 0;
	padding: 0;
}

.g_entry_inr .wp-block-pullquote blockquote p,
.g_entry_inr .wp-block-pullquote blockquote cite {
	text-align: left;
	display: block;
}

.g_entry_inr pre {
	font-size: 14px;
	padding: 10px;
	border-radius: 5px;
	background-color: #F0F0F0;
	display: block;
	white-space: pre;
}

.g_entry_inr mark {
	background-color: #63D6FD;
}

.g_entry_inr div {
	font-size: 14px;
}

.g_entry_inr img:not(#favorite_img) {
	max-width: 100%;
	height: auto;
	border: 1px solid #ddd;
}

.g_entry_inr .indent {
	padding-left: 1em;
	text-indent: -1em;
}

.g_entry_inr .indent+.indent {
	margin-top: 0.5em;
}

.g_entry_inr .faq_lst {}

.g_entry_inr .faq_lst_itm+.faq_lst_itm {
	margin-top: 35px;
}

.g_entry_inr .faq_lst_itm_q,
.g_entry_inr .faq_lst_itm_a {
	position: relative;
	padding-left: 1.7em;
}

.g_entry_inr .faq_lst_itm_q {
	font-size: 15px;
	font-weight: bold;
}

.g_entry_inr .faq_lst_itm_a {
	font-size: 15px;
	margin-top: 15px;
}

.g_entry_inr .faq_lst_itm_a+.g_entry_inr .faq_lst_itm_a {
	margin-top: 10px;
}

.g_entry_inr .faq_lst_itm_q::before,
.g_entry_inr .faq_lst_itm_a::before {
	color: #285AC6;
	width: 1.7em;
	position: absolute;
	left: 0;
	top: 0.1em;
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
}

.g_entry_inr .faq_lst_itm_q:first-of-type::before {
	content: 'Q.';
}

.g_entry_inr .faq_lst_itm_a:first-of-type::before {
	content: 'A.';
}


/*=========================================
	Layout
=========================================*/
.l_flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.l_flexNoWrap {
	-ms-flex-wrap: nowrap !important;
	flex-wrap: nowrap !important;
}

.l_alignItemsCenter {
	-ms-flex-align: center !important;
	align-items: center !important;
}

.l_alignItemsStart {
	-ms-flex-align: start !important;
	align-items: flex-start !important;
}

.l_alignItemsEnd {
	-ms-flex-align: end !important;
	align-items: flex-end !important;
}

.l_alignContentCenter {
	-ms-flex-line-pack: center !important;
	align-content: center !important;
}

.l_alignContentStart {
	-ms-flex-line-pack: start !important;
	align-content: flex-start !important;
}

.l_alignContentEnd {
	-ms-flex-line-pack: end !important;
	align-content: flex-end !important;
}

.l_alignSelfCenter {
	-ms-flex-item-align: center !important;
	align-self: center !important;
}

.l_alignSelfStart {
	-ms-flex-item-align: start !important;
	align-self: flex-start !important;
}

.l_alignSelfEnd {
	-ms-flex-item-align: end !important;
	align-self: flex-end !important;
}

.l_justifyContentCenter {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

.l_justifyContentStart {
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
}

.l_justifyContentEnd {
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
}

.l_justifyContentAround {
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
}

.l_justifyContentBetween {
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}

/*=========================================
	Grid 2 column
=========================================*/
.l_clm2 {
	width: 48.5%;
	margin: 0 3% 30px 0;
}

.l_clm2:nth-of-type(2n) {
	margin-right: 0;
}

.l_clm2:nth-last-of-type(1),
.l_clm2:nth-last-of-type(2) {
	margin-bottom: 0;
}

/*=========================================
	Grid 3 column
=========================================*/
.l_clm3 {
	width: 32%;
	margin: 0 2% 30px 0;
}

.l_clm3:nth-of-type(3n) {
	margin-right: 0;
}

.l_clm3:nth-last-of-type(1),
.l_clm3:nth-last-of-type(2),
.l_clm3:nth-last-of-type(3) {
	margin-bottom: 0;
}

/*=========================================
	Grid 4 column
=========================================*/
.l_clm4 {
	width: 23.5%;
	margin: 0 2% 30px 0;
}

.l_clm4:nth-of-type(4n) {
	margin-right: 0;
}

.l_clm4:nth-last-of-type(1),
.l_clm4:nth-last-of-type(2),
.l_clm4:nth-last-of-type(3),
.l_clm4:nth-last-of-type(4) {
	margin-bottom: 0;
}

/*=========================================
	余白調整
=========================================*/
/*-- top --*/
.g_entry_inr .mt_0 {
	margin-top: 0 !important;
}

.g_entry_inr .mt_5 {
	margin-top: 5px !important;
}

.g_entry_inr .mt_10 {
	margin-top: 10px !important;
}

.g_entry_inr .mt_15 {
	margin-top: 15px !important;
}

.g_entry_inr .mt_20 {
	margin-top: 20px !important;
}

.g_entry_inr .mt_25 {
	margin-top: 25px !important;
}

.g_entry_inr .mt_30 {
	margin-top: 30px !important;
}

.g_entry_inr .mt_35 {
	margin-top: 35px !important;
}

.g_entry_inr .mt_40 {
	margin-top: 40px !important;
}

.g_entry_inr .mt_45 {
	margin-top: 45px !important;
}

.g_entry_inr .mt_50 {
	margin-top: 50px !important;
}

.g_entry_inr .mt_60 {
	margin-top: 60px !important;
}

.g_entry_inr .mt_70 {
	margin-top: 70px !important;
}

.g_entry_inr .mt_80 {
	margin-top: 80px !important;
}

.g_entry_inr .mt_90 {
	margin-top: 90px !important;
}

.g_entry_inr .mt_100 {
	margin-top: 100px !important;
}

/*-- bottom --*/
.g_entry_inr .mb_0 {
	margin-bottom: 0 !important;
}

.g_entry_inr .mb_5 {
	margin-bottom: 5px !important;
}

.g_entry_inr .mb_10 {
	margin-bottom: 10px !important;
}

.g_entry_inr .mb_15 {
	margin-bottom: 15px !important;
}

.g_entry_inr .mb_20 {
	margin-bottom: 20px !important;
}

.g_entry_inr .mb_25 {
	margin-bottom: 25px !important;
}

.g_entry_inr .mb_30 {
	margin-bottom: 30px !important;
}

.g_entry_inr .mb_35 {
	margin-bottom: 35px !important;
}

.g_entry_inr .mb_40 {
	margin-bottom: 40px !important;
}

.g_entry_inr .mb_45 {
	margin-bottom: 45px !important;
}

.g_entry_inr .mb_50 {
	margin-bottom: 50px !important;
}

.g_entry_inr .mb_60 {
	margin-bottom: 60px !important;
}

.g_entry_inr .mb_70 {
	margin-bottom: 70px !important;
}

.g_entry_inr .mb_80 {
	margin-bottom: 80px !important;
}

.g_entry_inr .mb_90 {
	margin-bottom: 90px !important;
}

.g_entry_inr .mb_100 {
	margin-bottom: 100px !important;
}

/*==================================================================================*
	End - Entry Format
=========================================*=========================================*/